Author Topic: Minimum version of Chrome?  (Read 2496 times)

0 Members and 1 Guest are viewing this topic.

Offline FranceBB1

  • FranceBB
  • Jr. Member
  • **
  • Posts: 21
  • Broadcast Encoder
    • Github Account
Minimum version of Chrome?
« on: September 01, 2018, 05:59:23 AM »
Hi,
I tried to install the extension on Chromium 54.20.6530.0 but the setup page doesn't prompt me to install the extension, it says to go to the store instead.

I tried to search it in the official Chrome Web Store, but I couldn't find it:



Maybe Google automatically recognizes that my Chrome version is old and hides it from me. (Just guessing).
Which is the minimum version of Chrome/Chromium to make the extension work?
I have the extension installed on Firefox ESR 52.9 and I was trying to install it on Chromium as well, but I can't find the installation file.
I'm asking out of curiosity, 'cause would be interesting to know which is the minimum version required for it to work, especially for Windows XP users like me.
« Last Edit: September 01, 2018, 06:08:12 AM by FranceBB1 »
Main: ESET Nod32  - Fedora Linux x64
Work: Avast Premier  - Windows XP Professional SP3 x86 - Microsoft Official Extended Support (2019)
Server: Symantec Endpoint Protection  - Windows Server 2019 x64